/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


a#back_to_top { background-color: #858585; }

.menu_wrapper {
    background: #fff;
}

#Top_bar.is-sticky {
	height:auto;
}
.top_bar_left {
    border-bottom: 1px #f2f2f2 solid;
}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0 18px !important;	
}

.featured-category {
    width: 23% !important;
    border: 1px #000 solid;
    margin: 1%;
	padding:20px 10px;
}
.clients_slider h4 {
	text-align:center;
	
}
.clients_slider {
	border-top:3px #58B9EC solid;
	padding-top:30px;	
}

footer {
	border-top:3px #DF241B solid;	
}

.sidebar a {
	color:#000;	
}
.sidebar ul ul {
	margin-left:20px;	
}

.sidebar li {
	padding:5px 0px;
	font-weight:bold;	
}

.sidebar li:before {
  content: "\f101"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  width: 1.3em; /* same as padding-left set on li */
}	

#menu-item-195 {
	background:#241165;	
	color:#fff;
}
#menu-item-195 a {
	color:#fff !important;	
}
#menu-item-219 a {
	background:#D42220;
	color:#ffffff !important;
}

.button-large {
font-size:1.3em;
}
.wpcf7-form input[type="submit"] {
font-size:1.2em;
font-weight:500;
}